package com.sf.day05.practice;

public class Cat extends Animal{
    public void catchMouse(){
        System.out.println("小猫捉老鼠");
    }

    @Override
    public void shut() {
        System.out.println("小猫叫声   喵喵！！！");
    }
}
